ISCS#FEP - Feature #2834
Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.6

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/20/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/20/2023 09:45 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/20/2023 11:45 AM - zhixue wei

- Description updated

#3 - 02/23/2023 04:25 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
